.beon-empleo-card {
  background-color: var(--wp--preset--color--grey-light-3);
  padding: 24px 24px 32px;
  display: flex;
  flex-direction: column;
  .beon-empleo-card--date {
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
  }
  .beon-empleo-card--title {
    --dmt-p-p: 40px;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.48px;
    margin-bottom: 40px;
  }
  .beon-empleo-card--bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
    img {
      max-height: 45px;
    }
  }
}
